﻿body
{
	background:#000000 url('../images/design-10header.png') repeat-x;
	margin:0px;
	padding:0px;
}
.site
{
	background:url('../images/design-10.jpg') no-repeat top center;
}
.site2
{
	width:800px;
	margin:auto;
}
img
{
	border:5px;
}
a
{
	color:#ff00ff;
	text-decoration:none;
}
a:hover
{
	color:#ff0000;
}
.header
{
	font-size:40px;
	font-family:Arial, Helvetica, sans-serif;
	height:93px;
	color:#ffffff;
	padding-top:15px;
	margin-bottom:10px;
}
.foot
{
	margin:auto;
	text-align:center;
	height:40px;
	padding-top:10px;
}
.foot a,.foot
{
	color:#cccccc;
}
.foot:hover a,.foot:hover
{
	color:#ff9900;
}
.foot a:hover
{
	color:#dddddd;
}
.menu_v
{
	margin-bottom:10px;
	margin-left:540px;
	margin-top:50px;
}
.menu_v_titre
{
	color:#ffffff;
	font-weight:bold;
	display:block;
	margin-left:-5px;
	font-size:18px;
}
.menu_v_ctn
{
	padding-left:10px;
	color:#ffffff;
	margin-left:30px;
}
.menu_v_ctn a
{
	color:#cccccc;
}
.menu_v_ctn a:hover
{
	color:#FF00FF;
}
.ctn
{
	width:540px;
	margin-bottom:10px;
	float:left;
	margin-left:20px;
	margin-top:30px;
	color:#ffffff;
}
.ctn_ctn
{
	padding-left:5px;
	padding-right:5px;
}
.clean
{
	clear:both;
}
h1,h2,h3,h4,h5,h6,p
{
	margin:0px;
}
h1,h2,h3
{
	color:#8dc5ec;
	border-bottom:2px solid #8dc5ec;
	margin-left:10px;
	padding-top:5px;
}
h4,h5,h6
{
	color:#8dc5ec;
	margin-left:10px;
	padding-top:5px;
}
.paragraphe,p
{
	padding-left:10px;
	padding-bottom:5px;
	padding-top:5px;
}
ul
{
	list-style-image:url('../images/puce01.png');
}
ul,ol
{
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
}
.search
{
	float:right;
	width:285px;
	height:40px;
	margin-right:5px;
	padding-top:10px;
	background:url('../images/search01.png') no-repeat;
	padding-left:15px;
}